Dependencies for groundhog-th-0.4.0.2

library